'use strict';

var FilterPickerTrigger = require('../../../FilterPickerTrigger-cjs.js');
require('react');
require('../../../Chip-cjs.js');
require('../../../tslib.es6-cjs.js');
require('classnames');
require('@jobber/hooks');
require('../../../Avatar-cjs.js');
require('color');
require('../../../Icon-cjs.js');
require('@jobber/design');
require('../../../useChildComponent-cjs.js');
require('../../../Typography-cjs.js');
require('../../../Tooltip-cjs.js');
require('../../../floating-ui.react-cjs.js');
require('../../../floating-ui.utils.dom-cjs.js');
require('../../../floating-ui.utils-cjs.js');
require('react/jsx-runtime');
require('react-dom');
require('../../../floating-ui.react-dom-cjs.js');
require('framer-motion');
require('../../../FilterPickerProvider-cjs.js');



exports.FilterPickerTrigger = FilterPickerTrigger.FilterPickerTrigger;
